{stdenvNoCC}:
stdenvNoCC.mkDerivation {
  pname = "neocat";
  version = "2023.11.10";

  src = ./neocat;

  installPhase = ''
    runHook preInstall

    mkdir -p $out
    cp *.png $out

    runHook postInstall
  '';
}
